﻿using SushiBarDataModels;
using SushiBarDataModels.Models;

namespace SushiBarContracts.BindingModel
{
    public class ShopBindingModel : IShopModel
    {
        public int Id { get; set; } 
        public string Name {  get; set; }
        public string Address { get; set; }
        public DateTime DateOpening { get; set; } = DateTime.Now;
        public Dictionary<int, (ISushiModel, int)> ShopSushis { get; set; } = new();
    }
}
